.isotope-layout.shop-archive .isotope-item {
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 40px;
}

.isotope-layout.shop-archive .isotope-layout-inner {
  margin-left: -20px;
  margin-right: -20px;
}

.page-404-wrapper .title {
  word-spacing: 0px;
  letter-spacing: 0px;
}

.page-404-wrapper .content,
.page-404-wrapper .content p {
  word-spacing: 0px;
  letter-spacing: 0px;
}

footer#footer .footer-widget-area .widget .widget-title {
  font-family: 'Roboto', sans-serif;
  word-spacing: 0px;
  letter-spacing: 0px;
}

footer#footer .footer-widget-area {
  font-family: 'Roboto', sans-serif;
  word-spacing: 0px;
  letter-spacing: 0px;
}

footer#footer .footer-widget-area a {
  font-family: 'Roboto', sans-serif;
  word-spacing: 0px;
  letter-spacing: 0px;
}

header#header .menuzord-brand img {
  max-width: 200px;
}

header#header .menuzord-brand img {
  max-height: 55px;
}

header#header .header-nav-wrapper.tm-sticky-menu .menuzord-brand img {
  max-height: 40px;
}

.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown {
  min-width: 260px;
}

#top-primary-nav .menuzord-menu>li>a {
  word-spacing: 0px;
  letter-spacing: 0px;
}

#top-primary-nav .menuzord-menu ul.dropdown li a {
  word-spacing: 0px;
  letter-spacing: 0px;
}

#top-primary-nav .menuzord-menu>li>.megamenu .megamenu-row li a.menu-item-link {
  word-spacing: 0px;
  letter-spacing: 0px;
}

@media (min-width: AMISO_MENUZORD_MEGAMENU_BREAKPOINT_FW) {

  header#header .header-nav .header-nav-container .menuzord-menu>li>a,
  header#header .header-nav .header-nav-container .search-icon,
  header#header .header-nav .header-nav-container .mini-cart-icon {
    color: transparent;
  }

  header#header .header-nav .header-nav-container .hamburger-box .hamburger-inner,
  header#header .header-nav .header-nav-container .hamburger-box .hamburger-inner:before,
  header#header .header-nav .header-nav-container .hamburger-box .hamburger-inner:after {
    color: transparent;
    background-color: transparent;
  }
}

@media (min-width: 1650px) {
  body.tm-vertical-nav header#header {
    width: 300px;
  }

  body.tm-vertical-nav .main-content,
  body.tm-vertical-nav footer.footer {
    margin-left: 300px;
  }

  body.tm-vertical-nav .elementor-top-section.elementor-section-boxed>.elementor-container {
    max-width: 1300px !important;
    width: 1300px !important;
  }
}

body.tm-vertical-nav header#header {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
  background-image: url(http://159.223.167.133/wp-content/themes/amiso/assets/images/vertical-nav/bg1.png);
}

@media (min-width: 1200px) {
  .side-panel-container {
    width: 380px;
  }

  .side-panel-container {
    right: -380px;
  }
}

.side-panel-container {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left bottom;
}

body.tm-boxed-layout {
  background-color: #444;
}

.maintenance-mode .logo img {
  max-width: 200px;
}

#preloader.three-layer-loaderbg .layer .overlay {
  background-color: #ffffff;
}

#preloader .txt-loading .letters-loading,
#preloader .txt-loading .letters-loading:before {
  color: #000000;
}

.tm-page-title {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.tm-page-title .title {
  word-spacing: 0px;
  letter-spacing: 0px;
}

.tm-page-title .subtitle {
  word-spacing: 0px;
  letter-spacing: 0px;
}

.tm-page-title .breadcrumbs,
.tm-page-title .breadcrumbs a,
.tm-page-title .breadcrumbs span,
.tm-page-title .breadcrumbs>span {
  word-spacing: 0px;
  letter-spacing: 0px;
}

body,
p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-align: inherit;
  text-transform: none;
  font-size: 18px;
  line-height: 35px;
  word-spacing: 0px;
  letter-spacing: 0px;
}

.tm-sc-section-title .title-wrapper .title,
.tm-sc-section-title .title-wrapper h2.title {
  font-family: 'Roboto', sans-serif;
}

.tm-sc-section-title .title-wrapper .subtitle {
  font-family: 'Roboto', sans-serif;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: 'Roboto', sans-serif;
}

h1,
.h1 {
  font-family: 'Roboto', sans-serif;
}

h2,
.h2 {
  font-family: 'Roboto', sans-serif;
}

h3,
.h3 {
  font-family: 'Roboto', sans-serif;
}

h4,
.h4 {
  font-family: 'Roboto', sans-serif;
}

h5,
.h5 {
  font-family: 'Roboto', sans-serif;
}

h6,
.h6 {
  font-family: 'Roboto', sans-serif;
}

.btn:not(.btn-lg):not(.btn-sm):not(.btn-xs) {
  font-family: 'Roboto', sans-serif;
}

.btn.btn-lg {
  font-family: 'Roboto', sans-serif;
}

.btn.btn-sm {
  font-family: 'Roboto', sans-serif;
}

.btn.btn-xs {
  font-family: 'Roboto', sans-serif;
}

body.single .main-content-area article .entry-content .post-content a:not(.btn):not(.styled-icons-item):not(.wp-block-button__link),
body.single .main-content-area article .entry-content .post-excerpt a:not(.btn):not(.styled-icons-item):not(.wp-block-button__link),
body.single .main-content-area article .entry-content .post-content p a:not(.btn):not(.styled-icons-item):not(.wp-block-button__link),
body.single .main-content-area article .entry-content .post-excerpt p a:not(.btn):not(.styled-icons-item):not(.wp-block-button__link),
body.page .main-content-area .page .entry-content .page-content a:not(.btn):not(.styled-icons-item):not(.wp-block-button__link) {
  font-family: 'Roboto', sans-serif;
}